26 February 2024
Google

Google have released an emergency patch for the Chrome Browser

Google have released a chrome browser emergency patch officially dubbed CVE-2022-1364: Type Confusion in V8.

This issue is in the Javascript engine used not only by Chrome, but by Edge and other browsers. Google are advising you should update immediately. This follows on from 2 previous emergency patches already this year.

As is normal, Google haven’t elaborated on the reason for the patch as yet. This is standard procedure , providing enough information for consumers, without encouraging more cyber criminals to cash in. Information gleaned about this year’s earlier emergency patches, indicates the North Koreans are probably responsible.

Advice:

Update your Chrome and Edge Browsers immediately.

For the more technical, including developers: If you have any servers or systems using node.js, a commonly used interface, then apply the

About Author